.secondaryNavBar {
        margin: 5px 0 1px 0;
								text-align: center;
								width:974px;
								border-bottom: 4px solid #7baacf;
								margin-bottom:0.4em;
								overflow:hidden;
}

.secondaryNavBar ul {
	margin: 0px;
}

.secondaryNavBar li {
	padding: 0 12px 0 12px;
	display: inline;
}

.secondaryNavBar a {
	font-weight: bold;
	text-decoration: none;
	color: #404040;
 font-size: 14px !important;
}


